Mambo Open Source pcltar.lib.php Unauthorized Access

2004-06-14T00:00:00
ID OSVDB:7545
Type osvdb
Reporter Tom Parkison()
Modified 2004-06-14T00:00:00

Description

Vulnerability Description

Mambo Open Source 4.5 contains a flaw that may allow a malicious user to gain access to unauthorized privileges. The issue is triggered when pcltar.lib.php fails to validate input. No further details have been provided.

Solution Description

Upgrade to version 1.0.8 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

Short Description

Mambo Open Source 4.5 contains a flaw that may allow a malicious user to gain access to unauthorized privileges. The issue is triggered when pcltar.lib.php fails to validate input. No further details have been provided.

References:

Vendor Specific Advisory URL Related OSVDB ID: 7544 Related OSVDB ID: 7542 Related OSVDB ID: 7543